#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-DwkUBxCVX19EXNjLAapvFz
key:                  hoogle-5.0.18.1-DwkUBxCVX19EXNjLAapvFz
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  2009766256dc452ecac9b42522c52d9c
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-DwkUBxCVX19EXNjLAapvFz
include-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-JU6Qx4OvBhD5UihQwyMG0V
    aeson-1.5.6.0-BNspgXAzKp6CkIs2quQxij base-4.15.0.0 binary-0.8.8.0
    blaze-html-0.9.1.2-9kaLn1s8Miv60gMIEFPbsP
    blaze-markup-0.8.2.8-CxqYGKF4pIvLGuHMy2X00l bytestring-0.10.12.1
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.1-BLONhohY05o3DaB794imz5
    conduit-extra-1.3.5-IrEqOTG0YtZ998gc47gxHl
    connection-0.3.1-26JDgqhseHRCL2mALOmKFL containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.9-KMYmNv5mNKaKqV0mR0I0qC filepath-1.4.2.1
    foundation-0.0.26.1-4foZMwfMI36HRBn4Ug9p81
    hashable-1.3.2.0-2IQ0Qtd2MN7HlUHlezOEDe
    haskell-src-exts-1.23.1-6zlJhuGeA1EBvKjQ7AO5he
    http-conduit-2.3.8-JW5fv7Sv3zWKCHnRiR4n8Y
    http-types-0.12.3-5OQIfWo1epLjmhOdBpvcY
    js-flot-0.8.3-L9d0drjPrNY8X0lXiXeWLY
    js-jquery-3.3.1-Gmqm1IQgZNCHcrE9IDbzrm
    mmap-0.5.9-JmIqi6ZDtlL1Sp81OZdVqe
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N
    process-extras-0.7.4-AASci8uw7JtDe2IxOszraV
    resourcet-1.2.4.2-C19MLccVwM3ICk9gxUD8Z6
    storable-tuple-0.0.3.3-7Eq7kyAEsPUCsfkZnvTbAb
    tar-0.5.1.1-EZDIVrOUENu4bbGv2T3ljl template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-ItVkh8mHYIQ4DT3h1tmDm0
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    vector-0.12.3.0-5y94DJOg9cG5Wgh0YNjnNz
    wai-3.2.3-6ssOiFNCDUB7FIlU1WaKjP
    wai-logger-2.3.6-7lynvLPLiaQ8Q6HRX5Hxbm
    warp-3.3.17-7HazzytBpcC2iJLx3Fwa3N
    warp-tls-3.3.1-KYpZm9T7UNU6uBjqCUvWxg
    zlib-0.6.2.3-HIee7wGDSdNCsfD2pJBTDB

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

